CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Linux Mint 18.2 64-bit kernel 4.13.10 python 3.6.2 xfce crossover 16.2.5 -- cannot install applications
Rudy J. Richardson
Posted 2017-10-29 11:01
Using Linux Mint 18.2 64-bit kernel 4.13.10 python 3.6.2 xfce crossover 16.2.5 -- cannot install applications.

I suspect there might be two issues: the kernel and the python version.

In any event, I am about ready to give up using Crossover or Wine and to install Windows in VirtualBox instead.

Robin Cook
Robin Cook
Posted 2017-10-31 18:01
Same problem on Manjaro Linux, Kernel 4.13.10, Some programs which are already installed still seem to work, but cannot install new programs to a new bottle or even an existing bottle, rattles the harddrive for a bit then does nothing.

Update: Just found a way to fix on Manjaro, Not sure but it may work for you to: https://www.codeweavers.com/support/forums/general/?t=26;msg=201787

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi02LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTE3NTAzNDk0fQ==